aside
{
    min-height:calc(100vh - 75px);
    width:300px;
    background:#0288D1;
    padding-left: 15px;
}


/* Reponsive menu code */
@media all and (max-width: 600px) {
    aside
    {
        min-height:0;
        width:100%;
        padding:0px 10px;
        height:175px;
    }

}